.table > thead > tr > td,
.table > tbody > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td
{
  padding: 0px; 
  vertical-align: bottom;
  text-align: center;
  border-color:#7f7f7f;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th
{
  padding: 4px; 
  vertical-align: middle;
  text-align: center;
  border-color:#7f7f7f;
}
.tr_proigrali
{
  background-color: #ff8072;
}
.tr_nerent
{
  background-color: #ffbc40;
}
.tr_cena
{
  background-color: #fff78c;
}
.tr_dogovor
{
  background-color: #a5ffa5;
}
.tr_null
{
	background-color: #dbdbdb;
}
.tr_gol
{
  background-color: #aab0ff;
}
.tr_jdem
{
  background-color: #ffaaff;
}
.tr_nedopusk
{
  background-color: #1E90FF;
}
.form-control
{
  font-size: 12px;
}

.table-banded td
{
  border-right: 1px solid #e5e6e6;
  border-left: 1px solid #e5e6e6;
  border-bottom: 1px solid #e5e6e6;
}
.aktivnost { height:20px; width:4px; }
.aktivnost div { border:1px solid black; background:#090; width:6px; margin:-1px 0; }